@charset "UTF-8";

/* =======================================================================
CSSの名前：style_lp.css 
最終更新日時：2023/01
-------------------------------------------------------------------------*/

#articleDetail .gridBox_rightimg {
	margin: 30px 0 60px;
	padding: 22px 30px;
	border: solid 5px #fbeeee;
	border-radius: 5px;
}

#articleDetail .gridBox_rightimg .title {
	font-size: 16px;
	font-weight: bold;
}

#articleDetail .gridBox_rightimg p {
	font-size: 14px;
}

#articleDetail .gridBox_rightimg p+p {
	margin: 2px 0 0;
}

#articleDetail .gridBox_rightimg img {
	float: right;
	margin: 10px 0 0 30px;

}

.qa-005 dt,
.qa-005 dd {
	display: flex;
	align-items: start;
	position: relative;
	margin: 0;
	padding: 1em 2em 1em 3.3em;
	color: #333333;
	font-size: 110%;
}

.qa-005 dd {
	border-bottom: 1px dotted #cbcbcb;
	padding: 1em 2em 3em 3.3em;
}

.qa-005 dt {
	font-weight: 600;
}

.qa-005 dd+dt {
	margin-top: 1em;
}

.qa-005 dt::before,
.qa-005 dd::before {
	display: inline-block;
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0;
	border-radius: 7px;
	font-weight: 600;
	font-size: 1.1em;
	line-height: 40px;
	text-align: center;
}

.qa-005 dt::before {
	border: 2px solid #4886c6;
	color: #4886c6;
	content: 'Q';
}

.qa-005 dd::before {
	border: 2px solid #ea5b7a;
	color: #ea5b7a;
	content: 'A';
}

.imgright {
	width: 40%;
	float: right;
	margin: 0 0 0 20px;
}

.sectionbox .note {
	position: relative;
	margin: 30px 0 30px 30px;
	padding: 17px 0 0;
}

.sectionbox .note::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 1px;
	content: '';
	background: url(/img/usr/freepage/itemimage/bg_dot.png) repeat left top;
}

.navroadSP {
	display: none;
}

#container .kd-tagArea {
	position: relative;
	margin: 60px auto 80px;
	padding: 30px 100px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	/* width: 780px; */
	width: 980px;
}

#container .kd-tagArea .title {
	font-size: 20px;
	line-height: 1.2;
	position: absolute;
	top: -13px;
	right: 0;
	left: 0;
	margin: 0 auto;
	text-align: center;
}

#container .kd-tagArea .title span {
	position: relative;
	display: inline-block;
	padding: 0 10px;
	background: #FFFFFF;
}

#container .kd-tagList {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -5px -10px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#container .kd-tagList li {
	margin: 0 5px 10px;
}

#container .kd-tagList li a {
	font-size: 11px;
	line-height: 24px;
	display: block;
	height: 24px;
	padding: 0 9px;
	-webkit-transition: color .3s;
	transition: color .3s;
	text-decoration: none;
	color: #b88951;
	border: solid 1px #b88951;
	border-radius: 24px;
	background: #fff;
}

#container .kd-tagList li a:hover {
	color: #fff;
	border-color: #ea5b7a;
	background: #ea5b7a;
}

#articleDetail .itemList a .bon-txt {
	display: block;
	line-height: 1.5;
	margin: 6px 0 0;
	padding: 0 0 17px;
}

.no-sidebar .btn a:hover {
	-webkit-transition: all .3s 0s;
	transition: all .3s 0s;
	color: #fff;
	background: #ea5b7a;
}

.no-sidebar .btn a:hover::before {
	-webkit-transition: all .3s 0s;
	transition: all .3s 0s;
	border-left-color: #fff;
}

.no-sidebar .btn.on a {
	-webkit-transition: all .3s 0s;
	transition: all .3s 0s;
	color: #fff;
	background: #ea5b7a;
}

.no-sidebar .btn.on a::before {
	-webkit-transition: all .3s 0s;
	transition: all .3s 0s;
	border-left-color: #fff;
}

.no-sidebar .btn {
	width: 420px;
	margin: 32px auto 0;
}

.no-sidebar .btn a {
	font-size: 16px;
	font-weight: bold;
	line-height: 48px;
	position: relative;
	display: block;
	height: 48px;
	-webkit-transition: all .3s .2s;
	transition: all .3s .2s;
	text-align: center;
	text-decoration: none;
	color: #333;
	border: solid 1px #ea5b7a;
	border-radius: 5px;
	background: #fff;
}

.no-sidebar .btn a::before {
	position: absolute;
	top: 0;
	right: 18px;
	bottom: 0;
	display: block;
	width: 0;
	height: 0;
	margin: auto;
	content: '';
	-webkit-transition: all .3s .2s;
	transition: all .3s .2s;
	border-width: 4px 0 4px 8px;
	border-style: solid;
	border-color: transparent transparent transparent #ea5b7a;
}

#articleDetail .itemList.bon-item2 li {
	width: 410px;
	margin: 0 25px 20px;
}

#articleDetail .itemList.bon-item2 li .img {
	height: 250px;
}

.tab-wrap {
	background: White;
	/*box-shadow: 0 0 5px rgba(0,0,0,.1);*/
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	padding: 0 0 20px;
	margin: 30px 0 0 0;
}

.tab-label {
	color: Gray;
	cursor: pointer;
	flex: 1;
	font-weight: bold;
	order: -1;
	padding: 12px 24px;
	position: relative;
	text-align: center;
	transition: cubic-bezier(0.4, 0, 0.2, 1) .2s;
	user-select: none;
	white-space: nowrap;
	-webkit-tap-highlight-color: transparent;
}

.tab-label:hover {
	background: #ffe4ea;
}

.tab-switch:checked+.tab-label {
	color: #ea5b7a;
}

.tab-label::after {
	background: #ea5b7a;
	bottom: 0;
	content: '';
	display: block;
	height: 3px;
	left: 0;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	transform: translateX(100%);
	transition: cubic-bezier(0.4, 0, 0.2, 1) .2s 80ms;
	width: 100%;
	z-index: 1;
}

.tab-switch:checked~.tab-label::after {
	transform: translateX(-100%);
}


.tab-switch:checked+.tab-label::after {
	opacity: 1;
	transform: translateX(0);
}

.tab-content {
	height: 0;
	opacity: 0;
	pointer-events: none;
	transform: translateX(-30%);
	transition: transform .3s 80ms, opacity .3s 80ms;
	width: 100%;
}

.tab-switch:checked~.tab-content {
	transform: translateX(30%);
}

.tab-switch:checked+.tab-label+.tab-content {
	height: auto;
	opacity: 1;
	order: 1;
	pointer-events: auto;
	transform: translateX(0);
}

.tab-wrap::after {
	content: '';
	height: 20px;
	order: -1;
	width: 100%;
}

.tab-switch {
	display: none;
}

/* ============================== */
#container #containerInner {
	width: auto;
	overflow: hidden;
	background: #FFFFFF !important;
}

#container #containerInner .no-sidebar {
	margin: 0px auto;
	width: auto !important;
}

#container #main.no-sidebar {
	width: 100%;
}

.articlearea {
	width: 980px;
}

.section {
	margin: 0;
}

.section_monitor {
	margin: 30px 0 !important;
	background: #b88951;
	padding: 0px 0 30px 0;

}

.section_trial {
	margin: 30px 0 !important;
	background: #fcf5e4;
	padding: 0px 0 30px 0;

}

.section_catlet {
	margin: 30px 0 !important;
	background: #f8edd7;
	padding: 0px 0 30px 0;

}

.section_dentalcare {
	margin: 30px 0 !important;
	background: #e6e6e6;
	padding: 0px 0 30px 0;

}

.section_monitor p {
	color: #FFFFFF;
}

.sectionbox {
	width: 980px;
	margin: 0 auto;
}

.sectiontopbox {
	width: 1280px;
	height: 510px;
	margin: 0 auto;
}

.sectionimgbox {
	width: 980px;
	height: 450px;
	margin: 0 auto;
}

.sectionimgboxcat {
	width: 980px;
	height: 350px;
	margin: 0 auto;
}

.sectionimgboxspec {
	width: 980px;
	height: 180px;
	margin: 0 auto;
}

.sectionimgboxreview {
	width: 980px;
	height: 180px;
	margin: 0 auto;
}

.sectionimgboxlineup {
	width: 980px;
	height: 180px;
	margin: 0 auto;
}

.sectionimgboxsidemenu {
	width: 980px;
	height: 180px;
	margin: 0 auto;
}

.sectionimgboxfood {
	width: 980px;
	height: 500px;
	margin: 0 auto;
}

.sectionimgboxfood2 {
	width: 980px;
	height: 350px;
	margin: 0 auto;
}

.sectionbox2 {
	width: 780px;
	margin: 0 auto;
	background-color: #fff;
}

#main .section .txt {
	font-size: 17px;
	line-height: 1.65;
}

#main .section .txtb {
	font-weight: bold;
	font-size: 17px;
	line-height: 1.65;
}

#main .section .txt16 {
	padding: 30px 0 0 30px;
	font-size: 17px;
	line-height: 1.65;
	margin: 0 0 50px 0;
}

#main .section .sectionbox .OGSPbtn {
	padding: 30px 0 0 30px;
}

#main .section .txt16onimg {
	font-size: 17px;
	line-height: 1.65;
	margin: 0 30px;
}

#main .ttltxt {
	font-size: 170%;
	font-weight: bold;
	padding: 50px 0 15px 30px;
	line-height: 160%;
}

#main .ttltxt_pc_center {
	font-size: 200%;
	padding: 30px 0 15px 0px;
	line-height: 160%;
	text-align: center;
}

#main .ttltxt_pc_center_cl30 {
	font-size: 200%;
	padding: 30px 0 15px 0px;
	line-height: 100%;
	text-align: center;
}

#main .ttltxt_pc_center_spec {
	font-size: 200%;
	padding: 30px 0 15px 0px;
	line-height: 100%;
	text-align: center;
}

#main .ttltxt2 {
	font-size: 130%;
	font-weight: bold;
	padding: 50px 0 15px 30px;

}

#main .ttltxt2-2 {
	font-size: 110%;
	font-weight: bold;
	padding: 50px 0 15px 30px;

}

#main .ttltxt3 {
	font-size: 220%;
	font-weight: bold;
	line-height: 1.15;
	color: #FFFFFF;
	margin: 0;
}

#main .ttltxt4 {
	font-size: 180%;
	font-weight: bold;
	margin: 30px 30px;
	padding: 0;
}

#main .smalltxt {
	font-size: 88%;
	line-height: 1.7;
	margin: 20px 30px;
}

.imgright img {
	float: right;
	margin: 0 0 0 25px;
}

.imgleft img {
	float: left;
	margin: 0 25px 0 30px;
}

.imgleft .imgpng {
	margin: 0;
}

.brownback {
	background-color: #9e7620;
	padding: 10px 0;
}

.brownback p {
	color: #FFFFFF;
}

.blueback {
	background-color: #164885;
	padding: 10px 0;
}

.brawnback {
	background-color: #1F1400;
	padding: 10px 0;
}

.greenback {
	background-color: #5F8610;
	padding: 10px 0;
}

.grayback {
	background-color: #252525;
	padding: 10px 0;
}

.gray2back {
	background-color: #404040;
	padding: 10px 0;
}

.lightgrayback {
	background-color: #F2F2F2;
	padding: 10px 0;
}

.textred {
	color: #FF0000;
}

.textwhite {
	color: #FFF;
}

.textwhite a:link {
	color: #FFF;
}

.textwhite a:visited {
	color: #FFF;
}

#footerOG {
	clear: both;
	border-top: #cccccc 1px solid;
	width: 100%;
}

#footerOG .inner {
	position: relative;
	margin: 0 auto;
	padding: 40px 0 40px 0;
	width: 980px;
}

#footerOG .item4 ul {
	padding: 24px 0 0 0;
}

#footerOG .item4 ul li {
	float: left;
	width: 148px;
}

#footerOG .item4 ul li+li {
	padding: 0 0 0 29px;
}

#footerOG .item4 ul li img,
#footerOG .item4 ul li span {
	display: block;
}

#footerOG .item4 ul li .img img {
	border: #dcdddf 1px solid;
	width: 145px;
	height: 174px;
}

#footerOG .item4 ul li .txt {
	padding: 7px 0 0 0;
	font-size: 12px;
	line-height: 1.58;
}

.OGtxt17 {
	margin: 0 !important;
}

.spcomment1 {
	margin-left: 35px;
	width: 90%;
	background: #FFFFF7;
	padding: 15px;
}

.spcomment2 {
	margin: 20px 0 0 35px;
	width: 90%;
	padding: 25px;
	color: #666666;
}

.openBtn {
	cursor: pointer;
	margin-bottom: 15px;
}

.trialbtn a img {
	width: 500px;
	margin-top: 50px;
}

.bona_btnback {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/bonabtnbg.jpg);
	background-color: #9e7620;
	background-size: cover;
	background-position: left;
}

.graintxt16 {
	padding: 10px 0 0 30px;
	font-size: 17px;
	line-height: 1.75;
	margin: 0 0 50px 0;
}

.grainfreebox {
	border-radius: 10px;
	background: #faebee;
	padding: 20px;
	margin: 0 0 20px 0;
}

.function {
	padding: 0;
	margin: 0;
	width: 100%;
}

.function li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: left;
	width: 16.6%;
	height: 235px;
	text-align: center;

}

.function li p {
	line-height: 150%;

}

.function_dentalcare {
	padding: 0;
	margin: 40px 0 0 0;
	width: 100%;
}

.function_dentalcare li {
	padding: 0 20px 40px 0;
	margin: 0;
	list-style-type: none;
	float: left;
	width: 45%;
	text-align: center;
}

.function_dentalcare li p {
	line-height: 120%;
	text-align: left;

}

.notusedx {
	padding: 0;
	margin: 20px 0 30px 10%;
	width: 100%;
}

.notusedx li {
	padding: 0;
	margin: 30px 0 0 0;
	list-style-type: none;
	float: left;
	width: 33%;
}

.delivery {
	padding: 0;
	margin: 0 0 30px 0;
	width: 100%;
}

.delivery li {
	padding: 0 19px 0 0;
	margin: 0px 0 0 0;
	list-style-type: none;
	float: left;
	width: 23%;
}

.delivery li p {
	line-height: 150%;
	margin: 20px 0 0 0;

}

.maincopytxt {
	font-size: 160%;
	line-height: 110%;
}

.maincopy {
	background-color: #ea5b7a;
	text-align: center;
	padding: 12px 0 8px 0;
	margin: 20px 0 0 0;
	color: #ffffff;
}

#main .grainfreettltxt {
	font-size: 130%;
	font-weight: bold;
	padding: 10px 0 15px 30px;
}

#main .grainfreetxt {
	padding: 10px 0 0 0;
	font-size: 95%;
	line-height: 1.75;
	margin: 0;
}

.bonaimg_fish {
	float: right;
	margin: -80px -200px 0 0;
	zoom: 0;
}

.bonadetailtab {
	width: 980px !important;
	font-size: 100% !important;
	background-color: #FFFFFF !important;
	border: none !important;
	margin: 0 10px 50px 0px !important;
	line-height: 200%;
}

.bonadetailtab tbody {
	border: none !important;
}

.bonadetailtab tr {
	width: 100%;

}

.bon_mark {
	width: 3%;
	border: none !important;
	background-color: #FFFFFF !important;
	font-weight: bold;
	border-bottom: solid 3px #e9e9e9 !important;
	vertical-align: top !important;
	padding: 20px 0 !important;
}

.bonadetailtab_tdtit {
	width: 20%;
	border: none !important;
	background-color: #FFFFFF !important;
	font-weight: bold;
	border-bottom: solid 3px #e9e9e9 !important;
	vertical-align: top !important;
	padding: 20px 0 !important;
}

.bonadetailtab_tdtxt {
	width: 77%;
	border: none !important;
	background-color: #FFFFFF !important;
	font-weight: normal;
	border-bottom: solid 3px #e9e9e9 !important;
	padding: 20px 0 !important;
}

.bonamainimg {
	width: 100%;
	text-align: center;
	background: url(/img/usr/freepage/itemimage/bonabg.gif);
}

.vet_kd_new_mainimg {
	width: 100%;
	text-align: center;
	background: #efeeea;

}

.catletmainimg {
	width: 100%;
	text-align: center;
	background: #e8dcd6;
	background: url(/img/usr/freepage/catletokara/catletokara_main_bg.jpg);

}

.dentalcaremainimg {
	width: 100%;
	text-align: center;
	background: #e6e6e6;

}

.cl30mainimg {
	width: 100%;
	height: 630px;
	text-align: center;
	background: #edebe5;
}

.cl30daysmainimg {
	width: 100%;
	height: 630px;
	text-align: center;
	background: #f5e8dd;
}

.bonabtnback {
	background-color: #c2a98b;
	background-repeat: repeat;
	margin: 30px 0 0 0 !important;
	width: 100%;
	height: 430px;
}

.bonabtnbox {
	width: 980px;
	margin: 0 auto;
}

.bonacatbox {
	width: 980px;
	height: 521px;
	margin: 0 auto;
	background-image: url(/img/usr/freepage/itemimage/new_catimg02.jpg);
	background-repeat: no-repeat;
}

.bonabtnbacknew {
	background-image: url(/img/usr/freepage/itemimage/bonabgtee.jpg);
	background-repeat: repeat;
	margin: 30px 0 0 0;
}

.bonabtnboxnew {
	width: 980px;
	height: 521px;
	margin: 0 auto;
	background-image: url(/img/usr/freepage/itemimage/bonanewbtn.png);
	background-repeat: no-repeat;
}

#CTA {
	display: block;
	width: 400px;
	position: fixed;
	left: 20px;
	bottom: 20px;
	z-index: 9999;
	text-align: left;
}

.ctaimage {
	width: 100%;
	display: block;
}

#main .bonatxt {
	font-size: 120%;
	padding: 20px 0 25px 30px;
	line-height: 200%;
}

#main .pc_center_txt {
	font-size: 100%;
	padding: 20px 20px 25px 20px;
	line-height: 200%;
	text-align: center;
}

/* フード粒イメージ */
.bonafoodimg {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/food_img01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 50px 0 0 0;
	padding-bottom: 20px;
	background-position: center;
}

/*　猫イメージ */
.bonacatimg {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/packimg03.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 50px 0 0 0;
	padding-bottom: 20px;
	background-position: center;
}

/*　spec_main01 */
.specmainimg {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/spec_main01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 0 0;
	padding-bottom: 20px;
	background-position: center;
}

.kd_specmainimg {
	width: 100%;
	background-image: url(/img/usr/freepage/vet_kd/spec_main01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 0 0;
	padding-bottom: 20px;
	background-position: center;
}

.kd_faqmainimg {
	width: 100%;
	background-image: url(/img/usr/freepage/vet_kd/faq_main01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 0 0;
	padding-bottom: 20px;
	background-position: center;
}

.kd_storymainimg {
	width: 100%;
	background-image: url(/img/usr/freepage/vet_kd/story_main01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 0 0;
	padding-bottom: 20px;
	background-position: center;
}

.kd_lineupmainimg {
	width: 100%;
	background-image: url(/img/usr/freepage/vet_kd/line_main01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 0 0;
	padding-bottom: 20px;
	background-position: center;
}

.sidemenumainimg {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/sidemenu_main01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 0 0;
	padding-bottom: 20px;
	background-position: center;
}

/*　メインイメージ */
.kd_main01 {
	width: 100%;
	background-image: url(/img/usr/freepage/vet_kd/vet_kd_new_main.jpg);
	background-repeat: no-repeat;
	height: 729px;
	margin: 0px 0 20px 0;
	background-position: center;
	background-color: #efeeea;

}

.cl30_main01 {
	width: 100%;
	background-image: url(/img/usr/freepage/catlife30/main01.jpg);
	background-repeat: no-repeat;
	margin: 0px 0 20px 0;
	background-position: center;
	background-color: #efeeea;

}

.trialcatimg2 {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/lineimg2021_01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 20px 0;
	padding-bottom: 20px;
	background-position: center;
}

.catletimg {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/monitor04.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 20px 0;
	padding-bottom: 20px;
	background-position: center;
}

.bonafoodimg2 {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/bon2020_img01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 20px 0;
	padding-bottom: 20px;
	background-position: center;
}

/*　猫イメージ */
.bonacatimg3 {
	width: 100%;
	background-image: url(/img/usr/freepage/itemimage/bon201907_img01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin: 0px 0 20px 0;
	padding-bottom: 20px;
	background-position: center;
}

#sidebar .inner {
	width: auto;
}

#kd-sidebarTop {
	width: 980px;
	margin: 0 auto;
}

#main.no-sidebar {
	margin: 0 auto;
}

.row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#breadcrumbs a {
	color: #999;
}

#header .logo {
	position: absolute;
	top: 0;
	left: 15px;
	width: 190px;
}

#header .logo a {
	display: block;
	overflow: hidden;
	height: 0;
	padding: 120px 0 0 0;
	background: url(/img/usr/freepage/itemimage/header_title.png) no-repeat;
}

#sidebar .search.widget {
	display: none;
}

#kd-sidebarTop .widget {
	position: relative;
	z-index: 100;
	float: left;
	width: 220px;
	margin: 0 0 20px 0;
	border-top: #fff 5px solid;
	border-bottom: #fff 5px solid;
	border-radius: 5px;
	background: #B88951;
}

#kd-sidebarTop .inner {
	width: auto;
	padding: 0 20px;
	border: #dbdce0 1px solid;
}

#kd-sidebarTop .nav li+li {
	border-top: solid 1px #e5e5e5;
}

#kd-sidebarTop .nav li a {
	font-size: 14px;
	line-height: 1.3;
	position: relative;
	display: block;
	padding: 16px 0 16px 28px;
	-webkit-transition: color .3s, font-weight .3s;
	transition: color .3s, font-weight .3s;
	text-decoration: none;
	color: #FFF;
}

#kd-sidebarTop .nav li a.active {
	font-weight: bold;
	color: #fff;
}

#kd-sidebarTop .nav li a.active::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 10px;
	height: 10px;
	margin: auto;
	content: '';
	border-radius: 50%;
	background: #B88951;
}

#kd-sidebarTop .nav li .navIcon {
	line-height: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	height: 20px;
	margin: auto;
}

#kd-sidebarTop .nav li.other {
	padding: 6px 0;
}

#kd-sidebarTop .nav li.other ul li a {
	padding: 5px 0 5px 13px;
}

#kd-sidebarTop .nav li.other ul li a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	margin: auto;
	content: '';
	border-width: 4px 0 4px 8px;
	border-style: solid;
	border-color: transparent transparent transparent #fff;
}

#kd-sidebarTop .nav li.other ul li+li {
	border-top: none;
}

#kd-sidebarTop .title {
	font-family: 'Josefin Sans', serif;
	line-height: 30px;
	height: 30px;
	text-align: center;
	letter-spacing: .1em;
	color: #fff;
	background: #eda33d;
}

#kd-sidebarTop.no-sidebar {
	width: 100%;
	border-top: #e5e5e5 1px solid;
	border-bottom: #e5e5e5 1px solid;
	background: #B88951;
}

#kd-sidebarTop.no-sidebar .widget {
	float: none;
	width: 980px;
	margin: 0 auto;
	border: none;
}

#kd-sidebarTop.no-sidebar .inner {
	padding: 0;
	border: none;
}

#kd-sidebarTop.no-sidebar .nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	border-right: solid 1px #e5e5e5;
}

#kd-sidebarTop.no-sidebar .nav li {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-left: solid 1px #e5e5e5;
}

#kd-sidebarTop.no-sidebar .nav li+li {
	border-top: none;
}

#kd-sidebarTop.no-sidebar .nav li a {
	line-height: 60px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 60px;
	padding: 0 0 0 48px;
}

#kd-sidebarTop.no-sidebar .nav li a.active {
	font-weight: bold;
	color: #fff;
}

#kd-sidebarTop.no-sidebar .nav li a.active::before {
	position: absolute;
	top: inherit;
	bottom: -1px;
	left: 0;
	display: block;
	width: 100%;
	height: 1px;
	content: '';
	background: #eda33d;
	border: none;
}

#kd-sidebarTop.no-sidebar .nav li a.active::after {
	top: inherit;
	bottom: -5px;
	left: 0;
}

#kd-sidebarTop.no-sidebar .nav li .navIcon {
	line-height: 0;
	top: 0;
	bottom: 0;
	left: 20px;
	height: 20px;
	margin: auto;
}

#kd-sidebarTop.no-sidebar .nav li.other {
	padding: 0;
	border-left: none;
}

#kd-sidebarTop.no-sidebar .nav li.other ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

#kd-sidebarTop.no-sidebar .nav li.other ul li a {
	padding: 0 0 0 32px;
}

#kd-sidebarTop.no-sidebar .nav li.other ul li a::before {
	left: 20px;
}

#kd-sidebarTop.no-sidebar .nav li.other ul li a.active::before {
	left: 0;
}

#kd-sidebarTop.no-sidebar .nav li a:hover {
	background: #9d703a;
	font-weight: bold;
}



#kd-sidebarTop.no-sidebar .nav li.menu01 {
	width: 385px;
}

#kd-sidebarTop.no-sidebar .nav li.menu02 {
	width: 240px;
}

#kd-sidebarTop.no-sidebar .nav li.menu03 {
	width: 210px;
}

#kd-sidebarTop.no-sidebar .nav li.menu04 {
	width: 144px;
}

#kd-sidebarTop.no-sidebar .nav li.menu05 {
	width: 200px;
	background: #481c1e;
}

#kd-sidebarTop.no-sidebar .nav li.menu05 a:hover {
	width: 200px;
	background: #240d0e;
}

#kd-sidebarTop.no-sidebar .nav li.menu06 {
	width: 400px;
}

#kd-sidebarTop.no-sidebar .nav li.menu07 {
	width: 250px;
}

#kd-sidebarTop.no-sidebar .nav li.menu08 {
	width: 140px;
}

#kd-sidebarTop.no-sidebar .nav li.menu09 {
	width: 140px;
}

.h2-bon {
	font-size: 24px !important;
	line-height: 1.5;
	position: relative;
	margin: 60px 0 40px;
	padding: 18px 0;
	text-align: center;
	border-top: solid 2px #333;
	border-bottom: solid 2px #333;
	font-weight: bold !important;
}

.function_spec {
	padding: 0px;
	margin: 20px 0 0 0;
	width: 100%;
}

.function_spec li {
	padding: 0;
	margin: 10px 1% 30px;
	list-style-type: none;
	float: left;
	text-align: center;
	font-size: 88%;

}

.number-circle {
	display: inline-block;
	flex: 0 0 auto;
	vertical-align: top;
	width: 26px;
	height: 26px;
	margin-right: 8px;
	background: #4886c6;
	border-radius: 50%;
	line-height: 26px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}

.number-circle2 {
	display: inline-block;
	flex: 0 0 auto;
	vertical-align: top;
	width: 26px;
	height: 26px;
	margin-right: 8px;
	background: #4eb570;
	border-radius: 50%;
	line-height: 26px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}

#articleDetail .itemBox_cl30 {
	margin: 0px 0 40px 0;
	padding: 25px 0px 30px;
}

#articleDetail .itemBox_cl30 h3 {
	margin: 0 0 25px;
}

#articleDetail .itemBox_cl30 .imgArea {
	width: 320px;
	margin: 0;
}

#articleDetail .itemBox_cl30 .txtArea {
	width: 510px;
	margin: -5px 0 0;
}

#articleDetail .itemBox_cl30 .txtArea p {
	font-size: 14px;
}

#articleDetail .itemBox_cl30 .txtArea .subtitle {
	font-size: 16px;
	line-height: 1.5;
	margin: 0 0 10px;
}

#articleDetail .itemBox_cl30 .txtArea .btn {
	margin: 22px auto 0;
}


#articleDetail .itemList_cl30 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#articleDetail .itemList_cl30 .txt {
	display: block;
	font-size: 18px;
	line-height: 1.5;
	margin: 6px 0 0;
	padding: 5px 0 0px 0;
	text-align: center;
	font-weight: bold;
}

#articleDetail .itemList_cl30 .small {
	display: block;
	font-size: 11px;
	line-height: 1.5;
	margin: 10px 0 0;
}

#articleDetail .itemList_cl30 a .img {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #ccc;
	background: #fff;
}

#articleDetail .itemList_cl30 a .img img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

#articleDetail .itemList_cl30 a .img .hoverIcon {
	display: block;
	padding: 0;
}

#articleDetail .itemList_cl30 a .img .hoverIcon::before {
	position: relative;
	margin: 0 auto 10px;
}

#articleDetail .itemList_cl30.item3 {
	margin: 0 -15px -30px;
}

#articleDetail .itemList_cl30.item3 li {
	width: 315px;
	margin: 0 10px 40px;
}

#articleDetail .itemList_cl30.item3 li .img {
	height: 312px;
}


#articleDetail .itemList_cl30 a:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

#articleDetail .itemList_cl30 a:hover .hover {
	opacity: 1;
}

#articleDetail .itemList_cl30 a:hover .txt {
	text-decoration: underline;
	color: #333;
}

#articleDetail .itemList_cl30 a.on .hoverImg img {
	-webkit-transition: -webkit-transform .3s 0s;
	transition: -webkit-transform .3s 0s;
	transition: transform .3s 0s;
	transition: transform .3s 0s, -webkit-transform .3s 0s;
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

#articleDetail .itemList_cl30 a.on .hover {
	-webkit-transition: opacity .3s 0s;
	transition: opacity .3s 0s;
	opacity: 1;
}

#articleDetail .itemList_cl30 a.on .txt {
	-webkit-transition: color .3s 0s;
	transition: color .3s 0s;
	text-decoration: underline;
	color: #333;
}


#articleDetail .imgArea_cl30 {
	width: 400px;
	margin: 0 0 17px;
}

#articleDetail .imgArea_cl30days {
	width: 600px;
}

#articleDetail .flBoxdays {
	overflow: hidden;
	margin: 40px 0 100px;
}

#articleDetail .frBoxdays {
	overflow: hidden;
	margin: 40px 0 100px;
}


#articleDetail .imgArea_cl30 .img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	background: #FFF;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

#articleDetail .imgArea_cl30days .img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	background: #FFF;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}


#articleDetail .imgArea_cl30 .caption {
	margin: 6px 0 0;
	text-align: left;
}

#articleDetail .flBox .imgArea_cl30 {
	float: left;
	margin-right: 30px;
}

#articleDetail .flBox .imgArea_cl30days {
	float: left;
	margin-right: 20px;
}

#articleDetail .flBoxdays .imgArea_cl30days {
	float: left;
	margin-right: 20px;
}

#articleDetail .frBoxdays .imgArea_cl30days {
	float: right;
	margin-left: 20px;
}

#articleDetail .frBox .imgArea_cl30days {
	float: right;
	margin-left: 20px;
}

#articleDetail .cl30_h3 {
	line-height: 1.5;
	margin: 0px 0 10px 0px;
	font-weight: bold;
	font-size: 130%;
}

#articleDetail .cl30_small {
	font-size: 14px;
	line-height: 25px;
}

.cl30box {
	border-radius: 10px;
	background: #fbeeee;
	width: 510px;
	margin: 0 0 0 430px;
	padding: 15px;
}


.cp_hr01 {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #ccc;
}


#articleDetail .txtArea_cl30 {
	margin: 0;
}

#articleDetail .h2_cl30 {
	font-size: 28px;
	line-height: 1.5;
	position: relative;
	margin: 60px 0 40px;
	padding: 18px 0;
	text-align: center;
	border-top: none;
	border-bottom: solid 1px #ccc;
	font-weight: bold;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:768px) {

	#articleDetail .flBoxdays .imgArea_cl30days {
		margin-bottom: 20px;

	}

	#articleDetail .frBoxdays .imgArea_cl30days {
		margin-bottom: 10px;
	}

	#articleDetail .imgArea_cl30days {
		width: 390px !important;
	}

	#articleDetail .flBoxdays {
		overflow: hidden;
		margin: 20px 0 0 0;
	}


	#articleDetail .frBoxdays {
		overflow: hidden;
		margin: 20px 0 0 0;
	}


	.cl30box {
		background: #fbeeee;
		padding: 10px 15px;
		border-radius: 0;
		margin: 0;
		width: auto;

	}

	#articleDetail .cl30_small {
		font-size: 13px;
		line-height: 2.0;
		margin: 5px 0 0 5px
	}

	.cl30mainimg {
		height: 100%;
		background: none;
	}

	.cl30daysmainimg {
		height: 100%;
		background: none;
	}

	#articleDetail .imgArea_cl30 .img {
		margin: 0;
	}

	#articleDetail .imgArea_cl30days .img {
		margin: 0;
	}

	#articleDetail .h2_cl30 {
		font-size: 18px;
		line-height: 1.5;
		position: relative;
		margin: 30px 0 -160px;
		padding: 18px 0;
		text-align: center;
		border-bottom: none;
		border-top: solid 1px #ccc;
		font-weight: bold;
	}

	#articleDetail .itemList_cl30 a .img {
		border: none;

	}

	#articleDetail .cl30_h3 {
		font-size: 16px;
		font-weight: bold;
		line-height: 1.5;
		margin: 40px 0 18px;
	}

	#articleDetail .imgArea_cl30 .img {
		height: auto !important;
		min-height: inherit;
		margin: 30% 0 0 0;
		background: none;
	}

	#articleDetail .imgArea_cl30days .img {
		height: auto !important;
		min-height: inherit;
		background: none;
	}

	#articleDetail .imgArea_cl30 .caption {
		margin: 6px 0 0 20px;
		text-align: left;
	}

	#articleDetail .flBox .imgArea_cl30 {
		float: none;
		margin-right: 20px;
	}

	#articleDetail .flBox .imgArea_cl30 {
		float: none;
		margin-right: 20px;
	}

	#articleDetail .flBox .imgArea_cl30days {
		float: none;
		margin-right: 20px;
	}


	#articleDetail .frBox .imgArea_cl30days {
		float: none;
		margin-left: 20px;
	}

	#articleDetail .flBox_cl30 .imgArea {
		float: none;
		margin-left: 20px;
	}

	#articleDetail .frBox_cl30days .imgArea {
		float: none;
		margin-right: 20px;
	}


	#articleDetail .itemList_cl30 .txt {
		font-size: 12px;

	}

	#articleDetail .itemList_cl30 {
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}



	#articleDetail .itemList_cl30 a .txt {
		margin: 9px 0 0;
		padding: 0;
	}

	#articleDetail .itemList_cl30 a .img {
		display: block;
	}

	#articleDetail .itemList_cl30 a .img .hover {
		display: none;
	}

	#articleDetail .itemList_cl30 a .img img {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}

	#articleDetail .itemList_cl30.item3 {
		margin: 0 0 -30px;
	}

	#articleDetail .itemList_cl30.item3 li {
		width: 50%;
		margin: 0 0 28px;
		border-top: 1px solid #CCC;
	}

	#articleDetail .itemList_cl30.item3 li .img {
		width: 100%;
		height: auto;
		margin: 0;
		padding-top: 100%;
	}

	#articleDetail .itemBox_cl30 {
		padding: 0;
	}

	#articleDetail .itemBox_cl30 .row {
		display: block;
	}

	#articleDetail .itemBox_cl30 h3 {
		margin: 0 0 15px !important;
	}

	#articleDetail .itemBox_cl30 .imgArea {
		width: auto;
		margin: 0;
		text-align: center;
	}

	#articleDetail .itemBox_cl30 .txtArea {
		width: 100%;
		margin: 14px 0 0;
	}

	#articleDetail .itemBox_cl30 .txtArea p {
		font-size: 12px;
		margin-right: 0;
		margin-left: 0;
	}

	#articleDetail .itemBox_cl30 .txtArea .subtitle {
		font-size: 14px;
		margin: 0 0 5px;
	}

	#articleDetail .itemBox_cl30 .txtArea .btn {
		margin: 25px 0 0;
	}

	#articleDetail .btn+.itemBox_cl30 {
		margin: 30px 20px;
	}

	#main .bonatxt {
		font-size: 16px;
		margin: 0;
		line-height: 2.0;
	}

	#main .pc_center_txt {
		font-size: 15px;
		margin: 0;
		padding: 0 0 25px 0;
		line-height: 2.0;
		text-align: center;
	}

	#articleDetail .gridBox_rightimg img {
		width: 90% !important;

	}

	#articleDetail .gridBox_rightimg {
		padding: 20px 0;

	}

	#articleDetail .gridBox_rightimg img {
		float: none;
		margin-left: 20px;
	}

	.sectionimgboxfood2 {
		height: 200px;
		margin: 0 auto;
	}

	.bonabtnbox {
		width: 100%;
	}

	.trialbtn a img {
		width: 100%;
		margin: 0;
	}

	/* フード粒イメージ */
	.bonafoodimg {
		height: 200px;
		margin: 30px 0 0 0;
	}


	/* 猫イメージ */
	.bonacatimg {
		margin: 30px 0 0 0 !important;
		background-image: url(/img/usr/freepage/itemimage/packimg03sp.jpg);
	}

	/* 原材料とスペックメインイメージ */

	.cl30_main01 {
		width: 100%;
		background-image: url(/img/usr/freepage/catlife30/catlife30_main01.jpg);
		background-repeat: no-repeat;
		margin: 0px 0 20px 0;
		background-position: center;
		background-color: #efeeea;
	}

	.kd_specmainimg {
		margin: 0px 0 0 0 !important;
		background-image: url(/img/usr/freepage/vet_kd/spec_main01sp.jpg);
		background-size: auto;
		padding-bottom: 0;
	}

	.kd_faqmainimg {
		margin: 0px 0 0 0 !important;
		background-image: url(/img/usr/freepage/vet_kd/faq_main01sp.jpg);
		background-size: cover;
		padding-bottom: 0;
	}

	.kd_storymainimg {
		margin: 0px 0 0 0 !important;
		background-image: url(/img/usr/freepage/vet_kd/story_main01sp.jpg);
		background-size: cover;
		padding-bottom: 0;
	}

	.kd_lineupmainimg {
		margin: 0px 0 0 0 !important;
		background-image: url(/img/usr/freepage/vet_kd/lineup_main01sp.jpg);
		background-size: cover;
		padding-bottom: 0;
	}

	.sidemenumainimg {
		margin: 0px 0 0 0 !important;
		background-image: url(/img/usr/freepage/itemimage/sidemenu_main01sp.jpg);
		background-size: auto;
		padding-bottom: 0;
	}

	/* 猫イメージ */
	.kd_main01 {
		height: 252px;
		background-image: url(/img/usr/freepage/vet_kd/vet_kd_new_main_sp.jpg);
		background-size: contain;
	}

	.trialcatimg2 {
		margin: 30px 0 0 0 !important;
		background-image: url(/img/usr/freepage/itemimage/lineimg2021_01sp.jpg);
	}

	.catletimg {
		margin: 30px 0 0 0 !important;
		background-image: url(/img/usr/freepage/itemimage/monitor04sp.jpg);
	}

	.bonafoodimg2 {
		margin: 30px 0 0 0 !important;
		background-image: url(/img/usr/freepage/itemimage/bon2020_img02sp.jpg);
		background-size: auto;
	}

	/* 猫イメージ */
	.bonacatimg3 {
		margin: 0 0 0 0 !important;
		background-image: url(/img/usr/freepage/itemimage/bon201907_img01sp.jpg);
	}

	.function {
		padding: 0px;
		margin: 20px 0 0 0;
		width: 100%;
	}

	.function li {
		padding: 0;
		margin: 0 2%;
		list-style-type: none;
		float: left;
		width: 29%;
		height: 235px;
		text-align: center;
		font-size: 88%;
	}

	.function_spec {
		padding: 0px;
		margin: 20px 0 0 0;
		width: 100%;
	}

	.function_spec li {
		padding: 0;
		margin: 10px 2%;
		list-style-type: none;
		float: left;
		width: 29%;
		text-align: center;
		font-size: 88%;
		height: 130px;
	}

	.function_dentalcare {
		padding: 0px;
		margin: 20px 0 0 0;
		width: 100%;
	}

	.function_dentalcare li {
		padding: 0;
		margin: 0 2% 15px;
		list-style-type: none;
		width: 100%;
		text-align: center;
		font-size: 88%;

	}

	.function_dentalcare li img {
		width: 130px;
		height: 130px;
		object-fit: cover;
		/* この一行を追加するだけ！ */
		float: left;
		margin: 0 2% 0 0;
	}

	.function_dentalcare li p {
		line-height: 150% !important;
	}

	.notusedx {
		padding: 0;
		margin: 0;
		width: 100%;
		margin: 20px 0 0 0;
	}

	.notusedx li {
		padding: 0;
		margin: 10px 1%;
		list-style-type: none;
		float: left;
		width: 31%;
		text-align: center;
	}

	.delivery {
		padding: 0;
		margin: 0 0 30px 0;
		width: 100%;
	}

	.delivery li {
		padding: 0 3%;
		margin: 0px 0 0 0;
		list-style-type: none;
		float: left;
		width: 44%;
	}

	.imgleft {
		float: none;
		text-align: center;
		margin: 20px 0 20px 0;
	}

	.imgright {
		width: 100% !important;
		float: none;
		text-align: center;
		margin: 0px 0 20px 13px;
	}

	.imgleft img {
		width: 80% !important;
	}

	.imgright img {
		width: 100% !important;
		margin: 0 0 0 -25px !important;
	}

	.bonaimgsp {
		zoom: 0.58;
		text-align: center;
	}

	.bonaimg_fish {
		float: none;
		margin: 0;
		text-align: center;
		zoom: 0.58;
		margin: 20px 0px 0px 0px;
	}

	.maincopytxt {
		font-size: 100%;
		line-height: 110%;
	}

	#main .ttltxt {
		font-size: 110% !important;
		font-weight: bold;
		padding: 30px 0 20px 0 !important;
		margin: 0 !important;
		line-height: 150%;
	}

	#main .ttltxt_pc_center {
		font-size: 200% !important;
		padding: 30px 0 30px 0 !important;
		margin: 0 !important;
		line-height: 100%;
	}

	#main .ttltxt2 {
		font-size: 110% !important;
		font-weight: bold;
		padding: 50px 0 20px 0 !important;
		line-height: 150%;
	}

	#main .ttltxt2-2 {
		font-size: 100% !important;
		font-weight: bold;
		padding: 50px 0 20px 0 !important;
		line-height: 150%;
	}

	.grainfreebox {
		border-radius: 10px;
		background: #faebee;
		padding: 20px 15px;
		margin: 0 5px 20px 5px;
	}

	#main .grainfreettltxt {
		font-size: 100%;
		font-weight: bold;
		padding: 0;
	}

	#main .grainfreetxt {
		margin: 0;
		padding: 10px 0 0 0;
	}

	.bonadetailtab {
		width: 94% !important;
		font-size: 100% !important;
		background-color: #FFFFFF !important;
		border: none !important;
		margin: 0 3% !important;
		line-height: 200%;
	}

	.bonadetailtab tbody {
		border: none !important;
	}

	.bonadetailtab tr {
		width: 100%;

	}

	.bonadetailtab_tdtit {
		width: 35%;
		border: none !important;
		background-color: #FFFFFF !important;
		font-weight: bold;
		border-bottom: solid 3px #e9e9e9 !important;
		vertical-align: top !important;
		padding: 20px 0 !important;
	}

	.bonadetailtab_tdtxt {
		width: 65%;
		border: none !important;
		background-color: #FFFFFF !important;
		font-weight: normal;
		border-bottom: solid 3px #e9e9e9 !important;
		padding: 20px 0 !important;
	}

	#main .smalltxt {
		margin: 20px 0;
	}

	#CTA {
		display: block;
		width: 70%;
		position: fixed;
		z-index: 9999;
		text-align: left;
	}

	.ctaimage {
		width: 100%;
		display: block;
	}

	#bon-sidebar {
		display: none;
	}

	#kd-sidebarTop {
		width: auto;
	}

	#header .logo {
		left: 10px;
		width: 107px;
	}

	#kd-sidebarTop .title {
		font-family: 'Josefin Sans', serif;
		line-height: 30px;
		height: 30px;
		text-align: center;
		letter-spacing: .1em;
		color: #fff;
		background: #B88951;
	}

	#header .logo a {
		height: 81px;
		padding: 0;
		text-indent: -9999px;
		background: url(/img/usr/freepage/itemimage/header_title_sp.png) center no-repeat;
		background-size: 107px 81px;
	}

	#header h1 {
		height: 81px;
		padding: 0;
		background: url(/img/usr/freepage/itemimage/header_title_sp.png) center no-repeat;
		background-size: 107px 81px;
	}

	#kd-sidebarTop .widget {
		float: none;
		width: 100%;
		margin: 0;
		border-top: none;
		border-bottom: solid 1px #eda33d;
		border-radius: 0;
	}

	#kd-sidebarTop .inner {
		padding: 0;
		border: none;
	}

	#kd-sidebarTop .slidebox {
		font-size: 18px;
		font-weight: bold;
		line-height: 52px;
		position: relative;
		height: 50px;
		padding: 0 20px 0 15px;
		color: #B88951;
		background: #FFF;
	}

	#kd-sidebarTop .slidebox .navIcon {
		line-height: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 20px;
		height: 20px;
		margin: auto;
	}

	#kd-sidebarTop .slidebox::before {
		position: absolute;
		top: 0;
		right: 20px;
		bottom: 0;
		display: block;
		width: 20px;
		height: 12px;
		margin: auto;
		content: '';
		-webkit-transition: -webkit-transform .3s;
		transition: -webkit-transform .3s;
		transition: transform .3s;
		transition: transform .3s, -webkit-transform .3s;
		background: url(/img/usr/freepage/itemimage/bon-arw_b.png) no-repeat center center;
		background-size: 20px 12px;
	}

	#kd-sidebarTop .slidebox.active::before {
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}

	#kd-sidebarTop .nav {
		position: absolute;
		display: none;
		overflow: hidden;
		width: 100%;
		-webkit-transition: max-height .3s;
		transition: max-height .3s;
		border-top: solid 1px #e5e5e5;
		border-bottom: solid 1px #eda33d;
		background: #fff;
	}

	#kd-sidebarTop .nav li a {
		line-height: 50px;
		height: 50px;
		padding: 0 20px 0 49px;
	}

	#kd-sidebarTop .nav li a.active::after {
		display: none;
	}

	#kd-sidebarTop .nav li .navIcon {
		left: 20px;
	}

	#kd-sidebarTop .nav li.other {
		padding: 0;
	}

	#kd-sidebarTop .nav li.other ul li a {
		padding: 0 20px 0 33px;
	}

	#kd-sidebarTop .nav li.other ul li a::before {
		left: 20px;
	}

	#kd-sidebarTop .nav li.other ul li+li {
		border-top: solid 1px #e5e5e5;
	}

	#kd-sidebarTop.no-sidebar {
		border: none;
	}

	#kd-sidebarTop.no-sidebar .widget {
		width: 100%;
		border-bottom: solid 1px #eda33d;
	}

	#kd-sidebarTop.no-sidebar .nav {
		display: none;
		border: none;
		border-top: solid 1px #e5e5e5;
		border-bottom: solid 1px #eda33d;
	}

	#kd-sidebarTop.no-sidebar .nav li {
		border-left: none;
	}

	#kd-sidebarTop.no-sidebar .nav li+li {
		border-top: solid 1px #e5e5e5;
	}

	#kd-sidebarTop.no-sidebar .nav li a {
		line-height: 50px;
		height: 50px;
		padding: 0 20px 0 49px;
		color: #333333;
	}

	#kd-sidebarTop.no-sidebar .nav li a.active::before {
		display: none;
	}

	#kd-sidebarTop.no-sidebar .nav li .navIcon {
		left: 20px;
	}

	#kd-sidebarTop.no-sidebar .nav li.other ul {
		display: block;
	}

	#kd-sidebarTop.no-sidebar .nav li.other ul li a {
		padding: 0 0 0 30px;
	}

	#kd-sidebarTop.no-sidebar .nav li.other ul li a::before {
		left: 15px;
		border-color: transparent transparent transparent #333;
	}

	#kd-sidebarTop .nav li.other ul li a::before {
		border-color: transparent transparent transparent #333;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu01 {
		width: 100%;
		font-size: 80%;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu02 {
		width: 100%;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu03 {
		width: 100%;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu04 {
		width: 100%;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu05,
	#kd-sidebarTop.no-sidebar .nav li.menu05 a:hover {
		width: 100%;
		background: #FFFFFF;
	}

	#kd-sidebarTop.no-sidebar .nav li a:hover {
		background: #FFFFFF;
		font-weight: bold;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu06 {
		width: 100%;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu07 {
		width: 100%;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu08 {
		width: 100%;
	}

	#kd-sidebarTop.no-sidebar .nav li.menu09 {
		width: 100%;
	}

	#articleDetail .itemList.bon-item2 li {
		width: 46.610169491%;
		margin: 0 0 28px;
	}

	#articleDetail .itemList.bon-item2 li .img {
		width: 100%;
		height: auto;
		margin: 0;
		padding-top: 60%;
	}

	.no-sidebar .btn {
		width: auto;
		margin: 23px 20px 0;
	}

	.no-sidebar .btn a {
		font-size: 14px;
	}

	.no-sidebar .btn+.itemBox {
		margin: 30px 20px;
	}

	#articleDetail .itemList a .bon-txt {
		margin: 9px 0 0;
		padding: 0;
		font-size: 12px;

	}

	.bonabtnback {
		height: 170px;
	}


	#container .kd-tagArea {
		margin: 50px 20px 0 0;
		padding: 20px 0;
		width: 100%;
	}

	#container .kd-tagArea .title {
		font-size: 16px;
		top: -10px;
	}

	#container .kd-tagList {
		margin: 0 -2.5px -10px;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	#container .kd-tagList li {
		margin: 15px;
		width: 100%;
		text-align: center;
	}

	#container .kd-tagList li a {
		font-size: 14px;
		line-height: 0px;
		display: block;
		height: 24px;
		padding: 0 9px;
		-webkit-transition: color .3s;
		transition: color .3s;
		text-decoration: none;
		color: #333333;
		border: none;
		border-bottom: solid 1px #CCCCCC;
		background: #fff;
		border-radius: 0;
	}

	#container .kd-tagList li a:hover {
		background: #FFFFFF;
	}

	.sectionbox .note {
		margin: 20px 20px 0;
	}

	.h2-bon {
		font-size: 18px;
		margin-bottom: 30px;
		padding: 15px 0 12px;
		color: #333 !important;
		background: none !important;
		font-weight: bold;
	}

}

@media screen and (min-width: 768px) {
	.br-sp {
		display: none;
	}
}